View Issue Details

IDProjectCategoryView StatusLast Update
0002850SymmetricDS ProImprovementpublic2016-11-17 11:11
ReportermmichalekAssigned Tommichalek 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.9 
Target Version3.8.9Fixed in Version3.8.9 
Summary0002850: Highlight Row Differences in Batch Data View
DescriptionMake it easy to tell what changed between between the old and new rows in the batch data view. See screenshot.
TagsNo tags attached.

Activities

mmichalek

2016-10-07 08:11

administrator  

batch-rows.png (107,328 bytes)
batch-rows.png (107,328 bytes)

Issue History

Date Modified Username Field Change
2016-10-07 08:11 mmichalek New Issue
2016-10-07 08:11 mmichalek Status new => assigned
2016-10-07 08:11 mmichalek Assigned To => mmichalek
2016-10-07 08:11 mmichalek File Added: batch-rows.png
2016-10-07 08:21 mmichalek Summary HIghlight Row Differences in Batch Data View => Highlight Row Differences in Batch Data View
2016-10-20 08:33 chenson Target Version 3.8.7 => 3.8.8
2016-11-08 11:51 chenson Target Version 3.8.8 => 3.8.9
2016-11-14 10:40 mmichalek Status assigned => resolved
2016-11-14 10:40 mmichalek Resolution open => fixed
2016-11-14 10:40 mmichalek Product Version => 3.8.9
2016-11-14 10:40 mmichalek Fixed in Version => 3.8.9
2016-11-17 11:11 chenson Status resolved => closed